We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. (Last updated on: November 16, 2018).
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Grid - with 2005 beta2

Thread ID:

Created:

Updated:

Platform:

Replies:

39281 Jan 3,2006 05:02 PM UTC Jan 6,2006 06:22 AM UTC WinForms 7
loading
Tags: GridControl
Adam K.
Asked On January 3, 2006 05:02 PM UTC

I installed version 4.1 on a new machine to test before we migrate our apps(currently using 3.0.1 with VS2003). I got a bunch of errors that say i didn''t have the latest version of framework (2.05??) and i only have (2.01??) due to this, I can''t load up any of the samples. I want to use version 4.1 but still use my old solutions with VS2003. How can i see the samples, etc. with 2003? Is there some switch that points this to the 1.1 framework. Is there anyway to get this to workaround this to get it working? thks, ak

stanleyj [Syncfusion]
Replied On January 3, 2006 05:34 PM UTC

Hi Adam, Essential Grid 4.1 is compatible with VS2003 and VS2005. Best regards, Stanley

Adam K.
Replied On January 3, 2006 09:22 PM UTC

You didn''t answer my question at all. When i try to open the sample browser i get the following error: samplebrowser.exe "To run this application, you first must install of ofthe following versions of the .NET framework. v2.050727 Contact your application publisher for instructions about obtaining the appropriate version of the .Net framework." Can you please help me get this new version up and running on VS2003 please. thks, ak >Hi Adam, > >Essential Grid 4.1 is compatible with VS2003 and VS2005. > >Best regards, >Stanley >

stanleyj [Syncfusion]
Replied On January 4, 2006 05:47 AM UTC

Hi Adam, Can you try this in a system that does not have 2005 beta2. In RTM, the sample browser works fine. Let me know if you still find issues. Thanks, Stanley

Adam K.
Replied On January 4, 2006 08:20 PM UTC

What is RTM ? The machine i want to install V4.1 on has VS2005 beta 2 and i dont have control over that. Do you have any ideas of how i can get this to work ? thks, ak >Hi Adam, > >Can you try this in a system that does not have 2005 beta2. In RTM, the sample browser works fine. >Let me know if you still find issues. > >Thanks, >Stanley

stanleyj [Syncfusion]
Replied On January 5, 2006 10:37 AM UTC

Hi Adam, RTM is the final release of VS2005. VS2005 Beta 2 may not be compatible as there would be many changes in RTM. However installing 4.1 on a system that has VS2003 is not a problem. So you may uninstall Beta 2 and have the samples working in VS2003. Let me know if you still find issues. Best regards, Stanley

Adam K.
Replied On January 6, 2006 01:54 AM UTC

is there anyway to get this working (with either VS2005 beta 2 or VS2003 (with VS2005 beta2 installed)) as per my previous post, i cannot remove VS2005 beta2, so i need a way to get the samplebrowser working with the current setup. Is there a way to point the app to use 1.1 or some other work around? thks ak >Hi Adam, > >RTM is the final release of VS2005. VS2005 Beta 2 may not be compatible as there would be many changes in RTM. However installing 4.1 on a system that has VS2003 is not a problem. So you may uninstall Beta 2 and have the samples working in VS2003. > >Let me know if you still find issues. > >Best regards, >Stanley

stanleyj [Syncfusion]
Replied On January 6, 2006 06:22 AM UTC

Hi Adam, There is no other way as our source are build with RTM there are chances for that to fail with Beta 2. As RTM has been released quite long time ago, its better to quit using Beta 2. Sorry that I could not be more helpful.. Regards, Stanley

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;